## haskell-wai 0.4.2

=== debian/changelog ===
haskell-wai (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 15 Sep 2011 00:11:00 -0400

haskell-wai (0.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 13:19:14 -0400
