=== debian/control ===
--- 
+++ 
@@ -8,7 +8,25 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-prof
+  , libghc-enumerator-dev (<< 0.5)
+  , libghc-enumerator-prof
+  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-prof
+  , libghc-network-dev (<< 2.4)
+  , libghc-network-prof
+  , libghc-text-dev (<< 1.0)
+  , libghc-text-prof
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-blaze-builder-doc
+  , libghc-enumerator-doc
+  , libghc-http-types-doc
+  , libghc-network-doc
+  , libghc-text-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/wai
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai
