## haskell-wai 1.0.0

=== debian/changelog ===
haskell-wai (1.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 10:52:40 -0500
