## haskell-wai 1.1.0.1

=== debian/changelog ===
haskell-wai (1.1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 19:35:10 -0500

haskell-wai (1.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:24:20 -0500
