=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.1)
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
   , libghc-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
@@ -36,7 +37,7 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-vault-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/wai
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai
