## haskell-wai 1.2.0.2

=== debian/changelog ===
haskell-wai (1.2.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 00:51:10 -0400
