=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
@@ -24,10 +24,10 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-vault-dev (>> 0.1)
-  , libghc-vault-dev (<< 0.2)
+  , libghc-vault-dev (<< 0.3)
   , libghc-vault-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
