=== debian/control ===
--- 
+++ 
@@ -5,26 +5,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-network-dev (>> 2.2.1.5)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-vault-dev (>> 0.1)
   , libghc-vault-dev (<< 0.3)
@@ -37,7 +33,7 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-vault-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai
