=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 0.6)
+  , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
   , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
@@ -46,12 +46,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: web application interface
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: web application interface${haskell:ShortBlurb}
  It provides a common protocol for communication between web
  applications and web servers.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-prof
 Architecture: any
@@ -60,13 +59,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: web application interface; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: web application interface${haskell:ShortBlurb}
  It provides a common protocol for communication between web
  applications and web servers.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-doc
 Section: doc
@@ -74,10 +71,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: web application interface; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: web application interface${haskell:ShortBlurb}
  It provides a common protocol for communication between web
  applications and web servers.
+ .
+ ${haskell:Blurb}
