=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-prof
   , libghc-vault-dev (>> 0.1)
-  , libghc-vault-dev (<< 0.3)
+  , libghc-vault-dev (<< 0.4)
   , libghc-vault-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
