## haskell-wai 3.0.1.1

=== debian/changelog ===
haskell-wai (3.0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:17:45 +0200

haskell-wai (3.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 11:37:52 -0400

haskell-wai (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:47 +0200

haskell-wai (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:44 -0500
