## haskell-wai 3.0.3.0

=== debian/changelog ===
haskell-wai (3.0.3.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 21:00:42 +0100

haskell-wai (3.0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:26:24 +0200
