## haskell-wai 3.0.5.0

=== debian/changelog ===
haskell-wai (3.0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:18:46 -0500
