=== debian/control ===
Source: haskell-wai
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-network-dev (>= 2.2.1.5),
 libghc-network-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
 libghc-vault-dev (>= 0.3),
 libghc-vault-dev (<< 0.4),
 libghc-vault-prof,
 libghc-blaze-builder-dev,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
 libghc-vault-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}
