## haskell-wai 3.2.0

=== debian/changelog ===
haskell-wai (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:38:41 -0500
