=== debian/control ===
--- 
+++ 
@@ -17,8 +17,6 @@
  libghc-network-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
- libghc-unix-compat-dev (>= 0.2),
- libghc-unix-compat-prof,
  libghc-vault-dev (>= 0.3),
  libghc-vault-dev (<< 0.4),
  libghc-vault-prof,
@@ -29,7 +27,6 @@
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-text-doc,
- libghc-unix-compat-doc,
  libghc-vault-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/yesodweb/wai
