=== debian/control ===
Source: haskell-wai
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-hspec-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-network-dev (>= 2.2.1.5),
 libghc-network-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-vault-dev (<< 0.4),
 libghc-vault-dev (>= 0.3),
 libghc-vault-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-text-doc,
 libghc-vault-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}

Package: libghc-wai-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: web application interface${haskell:ShortBlurb}
 It provides a common protocol for communication between web
 applications and web servers.
 .
 ${haskell:Blurb}
