=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-wai
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,11 +10,6 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
- libghc-hspec-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
  libghc-network-dev (>= 2.2.1.5),
@@ -25,17 +19,16 @@
  libghc-vault-dev (<< 0.4),
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+ libghc-hspec-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-text-doc,
  libghc-vault-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-wai-dev
 Architecture: any
