=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: haskell-wai
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
  libghc-network-dev (>= 2.2.1.5),
  libghc-network-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-vault-dev (<< 0.4),
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
@@ -23,12 +23,11 @@
 Build-Depends-Indep: ghc-doc,
  libghc-http-types-doc,
  libghc-network-doc,
- libghc-text-doc,
  libghc-vault-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai]
 
 Package: libghc-wai-dev
 Architecture: any
